 @import url('https://fonts.googleapis.com/css?family=Arapey|Poppins:100,200,300,400,500,600,700,800,900|Source+Sans+Pro:200,300,400,600,700,900');

/*font-family: 'Source Sans Pro', sans-serif; */





@font-face { font-family: 'bodoni_bd_btbold'; src: url('bodonbd-webfont.woff2') format('woff2'), url('bodonbd-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'bodoni_bd_btbold_italic'; src: url('bodonbi-webfont.woff2') format('woff2'), url('bodonbi-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

* { margin: 0px; padding: 0px; outline: none; box-sizing: border-box; }

a:hover { text-decoration: none; }

html { font-size: 100%; scroll-behavior: smooth; }

body { font-family: 'Poppins', sans-serif; overflow-x: hidden; font-size: 1em; }

.container { width: 1200px; margin: 0 auto; }

.container-flex { display: flex; }

h1,

 h2,

 h3,

 h4,

 h5,

 h6 { margin: 0px; padding: 0px; font-family: 'bodoni_bd_btbold'; }

p { line-height: 30px; }

ul,

 p,

 strong { margin: 0px; padding: 0px; }

.glyphicon { font-size: 14px; }

.fixed-header { color: #fff; background-color: #222222; border-top: solid 4px #f5c18f; font-family: 'PT Sans', sans-serif; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; padding: 15px 0; position: relative; }

header .container-flex { justify-content: space-between; display: flex; align-items: center; }

.fixed-header.sticky { position: fixed; width: 100%; z-index: 99; padding: 7px 0; left: 0; top: 0; border-top: solid 5px #f5c18f; }

/*************Menu***************/



.logo { display: inline-block; }

.menu ul { width: 100%; }

.menu ul li a { color: #fff; }

.menu ul li { display: flex; padding: 10px 10px; flex-wrap: wrap; display: inline-flex; }

.menu ul li:nth-child(3) { margin-left: auto; }

.menu ul li a { text-decoration: none; }

.menu ul li a:hover { color: #f5c18f }

.hamburger-menu { display: none; }

/*************Banner***************/



.banner { width: 100%; position: relative; }

.banner-loop { position: relative; border: solid 3px #fff; }

.banner-contant { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; background: #00000059; padding: 20px; border-radius: 20px; }

.banner-contant h2 { color: #fff; font-size: 5em; line-height: 1.1em; font-weight: bolder; font-style: italic; }

.banner-contant a { background: #FFB1A4; padding: 15px 30px; color: #333; display: inline-block; margin-top: 20px; text-decoration: none; font-weight: 600; letter-spacing: 1px; }

.hover_button { position: relative; overflow: hidden; background: #f5c18f; padding: 15px 30px; color: #fff; display: inline-block; margin-top: 20px; text-decoration: none; font-size: 16px; }

.hover_button::before { content: ""; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.20); position: absolute; left: 0; top: -100%; transition: 0.6s; }

.hover_button:hover:before { top: 0; transition: 0.6s; }

.hero-banner .slick-dots { position: absolute; left: 0; bottom: 30px; width: 100%; text-align: center; }

/*************Banner-End***************/



.eyebrow-title { font-size: 3em; display: inline-block; font-style: italic; font-weight: bolder; }

.eyebrow-special-main { background: #ffd5c8; width: 100%; }

.eyebrow-special { text-align: center; background: #000; width: 45%; color: #fff; position: relative; padding: 30px; display: flex; align-items: center; flex-direction: column; justify-content: center; }

.eyebrow-special:before { content: ""; width: 7%; background: #FFB1A4; height: 100%; float: right; position: absolute; right: -30px; top: 0; transform: skew(-10deg); }

.eyebrow-special h3 { padding: 0px 10px; display: inline-block; font-size: 2em; font-family: 'Poppins', sans-serif; letter-spacing: 3px; position: relative; text-align: left; }

/*.eyebrow-special h3:before,

 .eyebrow-special h3:after { content: ""; width: 25%; height: 2px; background: #fff; position: absolute; left: 100%; top: 50%; transform: translateY(-50%); }*/

.eyebrow-special h3:after { right: 100%; left: auto; }

.eyebrow-special h4.eyebrow-title { color: #FFB1A4; width: 100%; }

.eyebrow-special del { color: #FFB1A4; vertical-align: top; font-family: 'bodoni_bd_btbold'; font-size: 27px; padding: 0 0 0 10px; color: #dd4444; }

/*********Welcome to Threading********************/



.welcome-threading { display: inline-block; width: 100%; background: url(../images/welcome-to-threading.jpg) top center; color: #fff; background-attachment: fixed; background-size: cover; background-repeat: no-repeat; }

.welcome-threading-contant { width: 63%; padding: 100px 0; }

.welcome-threading-contant p { padding-top: 20px; }

.cta { width: 100%; text-align: center; background: #FFE6DE; padding: 20px 0; }

.cta h3 { color: #333; width: 100%; text-align: center; font-size: 2.25em; background: #FFE6DE; margin-bottom: 10px; }

.cta ul li { display: inline-block; border: solid 1px #000; padding: 6px 30px; margin: 0 5px; }

.cta .container-flex { justify-content: center; }

.cta ul li a { text-decoration: none; font-weight: 600; }

.cta ul li img { filter: invert(1); }

.eyebrow-services { text-align: center; display: inline-block; width: 100%; background: url(../images/services-bg.jpg) top center; color: #fff; background-attachment: fixed; background-size: cover; background-repeat: no-repeat; padding: 70px 0; }

.eyebrow-services .container { width: 86%; }

.eyebrow-services .container-flex { flex-wrap: wrap; }

.eyebrow-services li { display: inline-block; position: relative; margin: 1em; overflow: hidden; cursor: pointer; flex: 1 1 calc((100% / 4) - 2em); }

.eyebrow-services li img { overflow: hidden; transition: 1s; }

.eyebrow-services li:hover img { transform: scale(1.1); transition: 1s; }

.eyebrow-services li h3 { position: absolute; font-size: 2em; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; }

.eyebrow-services li span { position: relative; /*  */ display: flex; width: 100%; }

.eyebrow-services li span:after { background: url(../images/threadting-bg.png) top center; display: inline-block; content: ""; width: 100%; left: 0; top: 0; height: 100%; position: absolute; background-size: cover; background-repeat: no-repeat; background: #0000003b; }

.eyebrow-services li span:before { content: ""; width: 94%; border: solid 1px rgba(255, 255, 255, 0.20); height: 93%; position: absolute; z-index: 9; top: 3%; left: 3%; }

.eyebrow-services li img { width: 100%; }

/******choose-us************/



.choose-us { width: 100%; background: url(../images/testimonial-bg.jpg) top center; padding: 60px 0; color: #fff; background-attachment: fixed; background-size: cover; background-repeat: no-repeat; }

.choose-us .container { background: #000; overflow: hidden; align-items: center; }

.why-choose { color: #fff; background: #000; padding-left: 3em; }

.why-choose h3 { font-size: 30px; color: #ffb1a4; font-style: italic; letter-spacing: 1px; }

.why-choose ul li { width: 100%; display: inline-block; padding: 10px 0; }

/**********************/



.location { width: 100%; background: #FFD5C8; padding: 40px 0; }

.location li { position: relative; flex: 1 1 calc((100% / 4) - 2em); color: #222; text-align: center; align-items: center; display: inline-flex; justify-content: center; }

.location li:before { content: ""; height: 100%; width: 2px; background: #0000004a; position: absolute; right: 0; transform: skew(-18deg); }

.location li:last-child:before { content: none; }

.location li h3 { display: inline-block; color: #222; font-size: 3.125em; text-align: center; font-weight: 900; }

.location li span { display: inline-block; text-align: left; padding-left: 7px; font-size: 1.1em; line-height: 19px; font-weight: 500; width: 40%; }

/************Meet Our Team******************/





 

.meet-team { display: inline-block; width: 100%; padding: 60px 0; }

.meet-team .eyebrow-title { text-align: center; width: 100%; line-height: 1; }

.meet-team ul { flex-wrap: wrap; margin: -2.5em; margin-top: 20px; }

.meet-team ul li { display: inline-block; flex: 1 1 calc((100% / 3) - 5em); position: relative; margin: 2.5em; }

.meet-team ul li figure { width: 100%; overflow: hidden; transition: 1s; }

.meet-team ul li figure img { width: 100%; transition: 1s; height: 400px; object-fit: cover; }

.meet-team ul li:hover img { transform: scale(1.1) rotate(-2deg); transition: 1s; }

.meet-team ul li h2 { line-height: 1; font-size: 1.4em; text-transform: uppercase; margin-top: 15px; font-family: 'Poppins', sans-serif; }

.meet-team span { position: absolute; top: 0; left: 100%; transform: rotate(90deg); width: 28px; letter-spacing: 3px; text-transform: uppercase; font-weight: 500; opacity: 0.3; }

/******************testimonial***************/



.testimonial-min { width: 100%; text-align: center; background: url(../images/testimonial-bg.jpg) top center; padding: 60px 0; color: #fff; background-attachment: fixed; background-size: cover; background-repeat: no-repeat; }

.box { width: 330px; margin: 0 auto; position: relative; }

.box span:before { width: 50px; height: 50px; content: ""; border: solid #ffb1a4; position: absolute; border-width: 5px 0 0 5px; top: 0; left: 0; }

.box span:after { width: 50px; height: 50px; content: ""; border: solid #ffb1a4; position: absolute; border-width: 5px 5px 0 0px; top: 0; right: 0; }

.box small:before { width: 50px; height: 50px; content: ""; border: solid #ffb1a4; position: absolute; border-width: 0px 0px 5px 5px; bottom: 0; left: 0; }

.box small:after { width: 50px; height: 50px; content: ""; border: solid #ffb1a4; position: absolute; border-width: 0px 5px 5px 0px; bottom: 0; right: 0; }

.testimonial-min h2.eyebrow-title { padding: 0 0 40px 0; }

.testimonial .item img { padding: 15px 10px 10px 10px; width: 100%; }

.testimonial .item p { width: 67%; margin: 10px auto 30px auto; font-size: 1.1em; }

.testimonial .item h4 { font-weight: normal; margin-top: 3%; font-size: 2em; color: #f5c18f; }

ul.slick-dots li { display: inline-block; }

ul.slick-dots li button { background: #fff !important; padding: 0; width: 15px; height: 15px; border: none; margin: 5px; line-height: 1; text-indent: -9999px; border-radius: 50%; opacity: 30%; }

ul.slick-dots li button:hover { border: none; background: #fff !important; opacity: 1; }

ul.slick-dots li.slick-active button { background: #fff !important; opacity: 1; }

/******************************/



footer { width: 100%; background: url(../images/footer.jpg) top center; padding: 60px 0 0px 0; background-attachment: fixed; background-size: cover; background-repeat: no-repeat }

footer .container-flex { display: flex; flex-wrap: wrap; width: 1020px; margin-left: auto; }

.address { float: right; color: #fff; border: solid 3px #ffb1a4; padding: 34px 20px 14px 20px; clear: both; position: relative; border-radius: 5px; flex: 1 1 calc((100% / 3) - 2em); margin: 1em; background: #000000a6; }

.address ul { margin: 0px; padding: 0px; }

.address ul li { display: inline-block; width: 100%; padding: 6px 0; }

.address ul li img { float: left; margin: 4px 9px 0px 0; }

.address ul li strong { float: left; width: 90%; font-weight: normal; }

.address h3 { background: #08080a; position: absolute; color: #ffb1a4; top: -23px; padding: 6px 20px; font-size: 1.875em; font-style: italic; }

.copy-right { width: 100%; background: #fff; padding: 10px 0; text-align: center; margin-top: 30px; color: #6f6f6f; display: inline-block; }







/*************************************/



@media (min-width: 1024px) and (max-width: 1366px) {

html { font-size: 75%; }

.container,

 .meet-team .container { width: 90%; margin: 0 auto; }

.eyebrow-special-main img { width: 46%; object-fit: cover; }

.eyebrow-special:before { width: 8%; right: -22px; }

footer .container-flex { width: 56%; }

}

 @media (min-width: 1024px) and (max-width: 1360px) {

html { font-size: 75%; }

.container,

 .meet-team .container { width: 90%; margin: 0 auto; }

.eyebrow-special-main img { width: 50%; }

footer .container-flex { width: 73%; }

.choose-us img { width: 400px; }

.banner-contant h2 { font-size: 3em; }

}

 @media (min-width: 768px) and (max-width: 1023px) {

html { font-size: 80%; }

.eyebrow-title { font-size: 2.5em; }

.container,

 .meet-team .container { width: 90%; margin: 0 auto; }

.hero-banner .slick-slide img { height: 320px; }

.banner-contant { width: 100%; }

.banner-contant h2 { font-size: 30px; line-height: 36px; }

.hamburger-menu { display: block; }

.hamburger-menu img { width: 32px; }

.eyebrow-special { height: auto; width: 100%; padding: 40px 0; }

.eyebrow-special:before { display: none; }

.menu { display: none; position: absolute; top: 100%; z-index: 9; background: #282828; width: 100%; left: 0; text-align: center; }

.menu ul li { border-right: solid 1px #363636; }

.menu ul li a { width: 100%; }

.why-choose { width: 100%; padding: 40px 0 0 0px; }

.location li { width: 100%; border-bottom: solid 1px #fff; padding: 10px 0; }

.location li:before { display: none; }

.testimonial .item p { width: 100%; }

.choose-us img { width: 100%; }

.address { width: 60%; }

.eyebrow-special h3 { font-size: 1.5em; }

.location { padding: 0px 0; }

.meet-team ul { margin-top: 20px; }

.eyebrow-special-main img { width: 50%; }

.choose-us .container { display: block; }

.meet-team ul li { flex: 1 1 calc((100% / 2) - 2em); }

footer .container-flex { width: 100%; }

.welcome-threading { background-position: 61% 0; }

.welcome-threading-contant { width: 80%; padding: 50px 0; }

.welcome-threading-contant p { line-height: 22px; }

.hero-banner .slick-dots { bottom: 30px; }

.eyebrow-special h3:before,

 .eyebrow-special h3:after { display: none; }

.eyebrow-special del { font-size: 22px; padding: 0; }

.eyebrow-services li { flex: 1 1 calc((100% / 4) - 2em); }

.location li span { width: 50%; }

}

 @media only screen and (max-width: 767px) {

p { line-height: 26px; }

html { font-size: 80%; }

.eyebrow-title { font-size: 2.5em; }

.logo img { width: 130px; }

.hamburger-menu { display: block; }

.hamburger-menu img { width: 28px; }

.container,

 .meet-team .container { width: 90%; margin: 0 auto; }

.container-flex { display: block; }

.hero-banner .slick-slide img { height: 300px; }

.banner-contant { width: 100%; top: 45%; }

.banner-contant h2 { font-size: 30px; line-height: 36px; }

.eyebrow-special { height: auto; width: 100%; padding: 20px 0; }

.eyebrow-special:before { display: none; }

.menu { display: none; position: absolute; top: 100%; z-index: 9; background: #282828; width: 100%; left: 0; }

.menu ul li { width: 100%; border-bottom: solid 1px #363636; }

.menu ul li a { width: 100%; }

.why-choose { width: 100%; padding: 30px 0 0 0; }

.location ul.container-flex { display: flex; flex-wrap: wrap; gap: 10px; }

.location li { flex: 1 1 calc((100% / 1) - 2em); flex-wrap: wrap; border: solid 1px #00000008; padding: 9px 0; text-align: center; }

.location li h3 { width: 100%; }

.location li:before { display: none; }

.testimonial .item p { width: 100%; }

.address { width: 100%; }

.welcome-threading-contant { width: 100%; padding: 50px 0; }

.eyebrow-special h3 { font-size: 1.2em; letter-spacing: 1px; }

.meet-team ul { margin: 0px; margin-top: 20px; }

.box { width: 100%; }

.banner-contant a { padding: 8px 20px; }

.hero-banner .slick-dots { bottom: 10px; }

footer .container-flex { width: 100%; }

.welcome-threading-contant p { padding-top: 20px; line-height: 22px; }

.cta ul li { padding: 6px 6px; margin: 4px 4px; }

.eyebrow-services { padding: 10px 0; }

.eyebrow-services .container-flex { gap: 10px; display: flex; }

.eyebrow-services li { margin: 0px; flex: 1 1 calc((100% / 1) - 2em); }

.eyebrow-services li h3 { font-size: 20px; }

.location li span { width: 100%; padding: 0; text-align: center; }

.address { flex: 1 1 calc((100% / 1) - 2em); }

.eyebrow-services .container { width: 96%; }

.eyebrow-special h3:before,

.eyebrow-special h3:after { display: none; }

.eyebrow-special-main img { height: 190px; object-fit: cover; }

.cta h3 { font-size: 1.8em; }

.address h3 { font-size: 1.5em; }

}

